Bug 864458 - WFK21_150: [Commit] (Dev) (P1) Tier 1: RichFaces 4.2.x bug fixes (only)
WFK21_150: [Commit] (Dev) (P1) Tier 1: RichFaces 4.2.x bug fixes (only)
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Requirements (Show other bugs)
2.1.0
Unspecified Unspecified
high Severity medium
: GA
: 2.1.0
Assigned To: Rodney Russ
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 08:41 EDT by mark yarborough
Modified: 2012-11-30 10:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-30 10:30:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark yarborough 2012-10-09 08:41:00 EDT

    
Comment 1 mark yarborough 2012-10-23 14:19:39 EDT
Richfaces 4.2.3.Final-redhat-1 was delivered to test in build ER1.
Comment 2 Karel Piwko 2012-11-23 12:39:27 EST
Verified RichFaces distribution as a part of WFK 2.1.0.CR2.
Comment 3 Karel Piwko 2012-11-30 10:30:42 EST
Delivered in WFK 2.1.0.GA.

Note You need to log in before you can comment on or make changes to this bug.